/*==============================================================
style
==============================================================*/


/*==============================================================
SP1_01:top
==============================================================*/

.top{
padding-top: 0 !important;
}

.top .btnMoreLink{
text-align: center;
margin: 10px 0 0 0 !important;
}

.top .btnMoreLink a{
background: #323a40 url(../img/ico_arrow05.png) right 50% no-repeat;
-webkit-background-size: 16px 11px;
background-size: 16px 11px;
display:block;
padding: 10px 0;
font-size: 12px;
border-radius: 50px;
color:#FFF;
}

.top #maintop{
background:#67C4DE;
text-align:center;
}

.top #maintop h2{
margin: 0 ;
padding: 15px 0 0 0;
}

.top #maintop h2 img{
width: 280px;
}

.top #maintop p img{
width: 100%;
vertical-align: middle;
}

.top .newsList{
margin: 5px 10px 0 10px;
}

.top .newsList ul{
margin-bottom: 0 !important;
}

.top .project{
background: #89949b;
padding: 10px 10px 15px 10px;
margin: 15px 0 0 0;
}

.top .project .pjTit{
color: #fff;
margin: 0;
}

.top .project .pjImg .txt{
background-color: rgba(0,0,0,0.5);
color: #fff;
display: block;
position: absolute;
left: 0px;
bottom: 0px;
padding: 8px;
}

.top .project .pjImg .new{
position: absolute;
top: -5px;
right: -5px;
}

.top .project .pjImg .new img{
width: 320px !important;
}

.top .productList{
padding-top: 10px;
}

.top .productList ul{
margin-bottom: 0 !important;
}

.top .productList ul li{
border-bottom:1px solid #D8D6D2;
-moz-box-shadow: 0 1px 0px #FFF;
-webkit-box-shadow: 0 1px 0px #FFF;
}

.top .productList ul li a:after{
display:block;
content:"";
clear:both;
width:0;
height:0;
}

.top .productList ul li a{
background: url(../img/ico_arrow03.png) right 50% no-repeat;
-webkit-background-size: 10px 11px;
background-size: 10px 11px;
height: 80px;
display: block;
position: relative;
padding:10px 18px 10px 0;
margin: 0;
}

.top .productList ul li .relatedItem{
display: table;
vertical-align: middle;
height: 80px;
padding: 0 !important;
margin: 0 !important;
}

.top .productList ul li .relatedItem .inImg{
float: left;
display: table-cell;
margin: 0 10px 5px 0;
}

.top .productList ul li h3{
margin-left: 90px;
display: table-cell;
vertical-align: middle;
}

.top .productList ul li .txt{
color: #444;
margin: 2px 0 0 90px;
}



/*==============================================================
SP2_01:about
==============================================================*/

.about{
}

.about p{
font-size: 14px;
}

.about ul li{
border-bottom:1px solid #D8D6D2;
-moz-box-shadow: 0 1px 0px #FFF;
-webkit-box-shadow: 0 1px 0px #FFF;
padding: 15px 10px;
}

.about ul li:nth-of-type(2n){
background: #f9f7f5;
}

.about ul li:after{
display:block;
content:"";
clear:both;
width:0;
height:0;
}

.about ul li h3{
font-size: 16px;
font-weight: bold;
margin: -3px 0 0 85px;
}

.about ul li p{
margin: 0 0 0 85px;
}

.about ul li .imgAbout{
float: left;
width: 70px;
height: 70px;
position: relative;
overflow: hidden;
margin: 0 !important;
}

.about ul li .imgAbout img{
width: 350px;
position: absolute;
top: 0px;
}

.about .about01 h3{
color: #5e9ad4;
}

.about .about02 h3{
color: #307ec8;
}

.about .about03 h3{
color: #1d71c5;
}

.about .about04 h3{
color: #1664ae;
}

.about .about05 h3{
color: #114d87;
}

.about .about01 .imgAbout img{
left: 0px;
}

.about .about02 .imgAbout img{
left: -70px;
}

.about .about03 .imgAbout img{
left: -140px;
}

.about .about04 .imgAbout img{
left: -210px;
}

.about .about05 .imgAbout img{
left: -280px;
}


/*==============================================================
SP2_02:mission
==============================================================*/

.mission{
}

.mission p{
font-size: 14px;
}

.mission p span{
font-size:0.8em;
padding:0 10px;
}

.mission .imgMission{
text-align: center;
margin-top: 15px;
}

.mission .imgMission img{
width: 90%;
}

.mission dl{
margin: 15px 5px;
}

.mission dl dt{
font-size: 14px;
font-weight: bold;
}

.mission .mission01{
color: #2163B9;
}

.mission .mission02{
color: #B33526;
}

.mission .mission03{
color: #328500;
}


/*==============================================================
SP2_03/04:company
==============================================================*/

.company{
margin-bottom: 20px;
}

.company h2,
.company dl dt{
background: #e6e3df;
font-size: 12px;
font-weight: bold;
padding: 4px 6px;
border-bottom: 1px solid #FFF;
margin: 12px 0 10px 0;
}

.company dl dd{
margin: 0 5px 15px 5px;
}

.company .border{
border-bottom:1px solid #D8D6D2;
-moz-box-shadow: 0 1px 0px #FFF;
-webkit-box-shadow: 0 1px 0px #FFF;
padding-bottom: 15px;
}

.company h3{
font-size: 14px;
line-height: 1.4em;
margin: 0;
}

.company dl dd p{
margin: 0;
}

.company dl dd p img{
width: 128px;
}

.company dl dd ul li{
margin-top: 8px;
}

.company section{
padding: 0;
margin: 0 0 15px 0;
}

.company section h3,
.company section ul{
margin: 0 5px;
}

.company .txt .imgCompany{
float: right;
margin: 0 5px 0 10px;
}

.company .txt .imgCompany img{
width: 120px;
vertical-align: middle;
border: 2px solid #fff;
}

.company .txt:after{
display:block;
content:"";
clear:both;
width:0;
height:0;
}


/*==============================================================
SP2_05:history
==============================================================*/

.history{
}

.history .stlp{
background:#1D6FC3;
color: #fff;
font-size: 16px;
font-weight: bold;
line-height: 1.4em;
text-align: center;
padding: 10px;
}

.history .historyBox{
background: #FFF;
padding-bottom: 5px;
margin: 15px 5px !important;
}

.history .btnMore{
margin: 0;
}

.history .btnMore a{
background-color:#1D6FC3 !important;
font-size: 14px;
line-height: 1.2em;
margin: 0;
}

.history .historyBox h3{
background: #bdbbb9;
color: #fff;
font-size: 12px;
font-weight: bold;
padding: 4px 6px;
margin: 15px 10px 10px 10px;
}

.history .historyBox dl{
margin: 8px 10px;
}

.history .historyBox dl:after{
display:block;
content:"";
clear:both;
width:0;
height:0;
}

.history .historyBox dl dt{
width: 86px;
float: left;
display:inline-block;
margin-right:5px;
padding:1px 2px;
background-color:#EBEBEB;
border:1px solid #CCCCCC;
border-radius:5px;
font-size:11px;
line-height: 1.2em;
color:#444444;
text-align: center;
}

.history .historyBox dl dd{
margin-left: 98px;
line-height: 1.4em;
}

/* アコーディオン */

.history .ui-collapsible-set{
margin-bottom: 0 !important;
}

.history .ui-collapsible-set h2{
background: #1D6FC3 !important;
margin-bottom: -5px;
}

.history .ui-collapsible-set h2 a{
background: #1D6FC3 !important;
display:block !important;
padding: 10px 0 10px 10px !important;
font-size: 14px !important;
font-weight: bold !important;
line-height: 1.2;
color:#FFF !important;
text-align: center !important;
}

.history .ui-btn-inner{
padding: 0 !important;
}

.history .ui-btn-inner{
position: relative;
}

.history .ui-icon{
position: absolute;
width: 21px;
height: 6px;
left: auto !important;
right: 0px !important;
top: 50% !important;
margin-top: -4px !important;
}

.history .ui-btn-text{
position: static;
}

.history .ui-icon-plus{
background: url(../img/ico_arrow02_bottom.png) right 50% no-repeat !important;
-webkit-background-size: 21px 6px !important;
background-size: 21px 6px !important;
}

.history .ui-icon-minus{
background: url(../img/ico_arrow02_top.png) right 50% no-repeat !important;
-webkit-background-size: 21px 6px !important;
background-size: 21px 6px !important;
}

.history .ui-collapsible-content{
padding: 0 !important;
}

/*==============================================================
SP2_06:contributing
==============================================================*/

h1.contentTit01 span{
display:block;
font-size:12px;
}

.contributing p.link{
text-align:right;
margin-top:20px;
}

.contributing p img{
background:#fff;
}

.contributing ul{
margin-left:10px;
}

.contributing ul li ul{
margin-left:15px;
}

.contributing > img{
width:100%;
vertical-align:bottom;
}

/*==============================================================
SP2_07:document
==============================================================*/

.document{
}

.docsList{
margin-bottom: 15px;
}

.docsList li{
border-bottom:1px solid #D8D6D2;
-moz-box-shadow: 0 1px 0px #FFF;
-webkit-box-shadow: 0 1px 0px #FFF;
padding: 10px 0 15px 0;
}

.docsList .outline{
padding: 0 5px;
}

.docsList .outline:after{
display:block;
content:"";
clear:both;
width:0;
height:0;
}

.docsList .outline .inImg{
background: #FFF;
float: left;
width: 90px;
height: 90px;
text-align: center;
overflow: hidden;
margin: 0 10px 0 0;
}

.docsList .outline .inImg img{
width: 90px;
}

.docsList .outline h2{
font-size:14px;
line-height: 1.4em;
margin: 0 0 5px 0;
}

.docsList .outline p{
margin: 0 0 5px 0;
}

.docsList .outline .post{
color: #666;
font-size: 10px;
}

.docsList .links{
background: #e6e3df;
margin: 10px 0;
}

.docsList .links li{
border-bottom: 1px solid #FFF;
-moz-box-shadow: none !important;
-webkit-box-shadow: none !important;
padding: 0;
}

.docsList .links li:last-child{
border: none;
}

.docsList .links li a{
background: url(../img/ico_arrow04_right.png) right 50% no-repeat;
-webkit-background-size: 16px 11px;
background-size: 16px 11px;
display: block;
padding: 10px 18px 10px 10px;
}

.docsList .links li a span{
color: #666;
}

/*==============================================================
SP2_08:service
==============================================================*/

.service ul li{
float:left;
width:50%;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
padding:5px;
margin-bottom:10px;
}

.service ul li img{
width:100%;
}

.service ul li span{
display:block;
}



/*==============================================================
SP3:news
==============================================================*/

/* newsList
-----------------------------------------------------*/

.newsList .contentListCom li .inImg img{
width: 100px;
position: absolute;
left: 50%;
margin-left: -50px;
}

/* newsDetail
-----------------------------------------------------*/

.newsDetail{
padding: 0 10px;
}

.newsDetail p{
font-size: 14px;
margin: 10px 5px;
}

.newsDetail p img{
width: 100%;
}

.newsDetail span{
color: #666;
margin: 10px 5px;
}

.newsDetail .day{
font-size: 12px;
margin-left: 0;
}


/* relatedItem
-----------------------------------------------------*/

.relatedItem{
margin-top: 10px;
}

.relatedItem:after{
display:block;
content:"";
clear:both;
width:0;
height:0;
}

.relatedItem .inImg{
float: left;
margin: 0 10px 5px 0;
}

.relatedItem .inImg img{
width: 80px;
}

.relatedItem h3{
font-size: 16px;
line-height: 1.2em;
margin: 0;
}

.relatedItem p{
margin-top: 5px;
}

.relatedItem h3 a{
display: block;
}

.relatedItem h3 span{
font-size: 12px;
display: block;
}


/*==============================================================
SP4:solution
==============================================================*/

.solution{
}

.solution section{
padding: 10px 0;
}

.solution .outline{
padding: 0 5px;
}

.solution .outline:after{
display:block;
content:"";
clear:both;
width:0;
height:0;
}

.solution .outline .inImg{
float: right;
width: 121px;
height: 121px;
text-align: center;
overflow: hidden;
margin: 0 0 0 10px;
position: relative;
}

.solution .outline .inImg img{
width: 726px;
position: absolute;
top: 0px;
}

.solution .solCaption{
background: #323a40;
color: #fff;
font-size:18px;
line-height: 1.4em;
border-bottom: 1px solid #fff;
padding: 3px 10px;
margin: 5px 0 10px 0;
}

.solution .solCaption span{
font-size: 12px;
margin-right: 5px;
}

.solution .outline p{
font-size: 14px;
margin: 0 0 5px 0;
}

.solution .links{
background: #e6e3df;
margin: 10px 0 0 0;
}

.solution .links li{
border-bottom: 1px solid #FFF;
-moz-box-shadow: none !important;
-webkit-box-shadow: none !important;
padding: 0;
}

.solution .links li:last-child{
border: none;
}

.solution .links li a{
background: url(../img/ico_arrow04_right.png) right 50% no-repeat;
-webkit-background-size: 16px 11px;
background-size: 16px 11px;
display: block;
padding: 10px 18px 10px 10px;
}

.solution .solution01 img{
left: 0px;
}

.solution .solution02 img{
left: -122px;
}

.solution .solution03 img{
left: -244px;
}

.solution .solution04 img{
left: -366px;
}

.solution .solution05 img{
left: -488px;
}

.solution .solution06 img{
left: -610px;
}


/*==============================================================
SP5:station
==============================================================*/

.station{
padding: 0 !important;
}

.station section{
padding: 0;
position: relative;
}

.station h1{
font-size: 18px;
margin: 0;
position: absolute;
left: 15px;
top: 10px;
z-index: 10;
}

.station img{
vertical-align: middle;
}

.station section p{
margin: 0 !important;
}

/*
.station section .animation{
position: absolute;
left: 0px;
top: 0px;
}
*/

.station section .animetion04_base{
	position:relative;
}
.station section .animetion04_base img.animation04{
position: absolute;
left: 0px;
bottom:0;
}
.station section .animetion04_base img.animation04_overlay{
position: absolute;
left: 0px;
top:0;
}

.station section p img{
width: 100%;
}

.station .stCaption{
background: #196ec1;
color: #fff;
font-size:16px;
line-height: 1.4em;
padding: 3px 10px;
margin: 0;
position: relative;
}

.station .txt{
font-size: 14px;
padding: 10px;
}

.station .stBox{
background: #fff;
position: relative;
padding-bottom: 15px;
}

.station ul{
border-top: 1px solid #D8D6D2;
margin: 0 10px;
}

.station ul li{
border-bottom: 1px solid #D8D6D2;
-moz-box-shadow: none !important;
-webkit-box-shadow: none !important;
padding: 0;
}

.station ul li a{
background: url(../img/ico_arrow04_right.png) right 50% no-repeat;
-webkit-background-size: 16px 11px;
background-size: 16px 11px;
display: block;
padding: 10px 18px 10px 5px;
}

.station #box03 .stCaption{
margin-top: -13px;
z-index:100;
}


/*==============================================================
SP6:product
==============================================================*/


/* productHeader
-----------------------------------------------------*/

.productImgArea{
margin-top: -10px;
}

.productImgArea img{
width: 100%;
vertical-align: middle;
}

.productHeader{
background: #323a40;
color: #ffffff;
padding: 12px 10px;
margin: 0 !important;
}

.productHeader .title,
.productHeader h2{
font-size: 18px;
line-height: 1.2em;
border-bottom: 1px solid #0a1a26;
padding: 0 5px 4px 5px;
margin: 0;
}

.productHeader p{
border-top: 1px solid #656b70;
padding: 10px 5px 0 5px;
margin: 0;
}


/* productNews
-----------------------------------------------------*/

.productNews{
background: #FFF;
padding: 0 5px;
}

.productNews dl{
margin: 0;
}

.productNews a{
background: url(../img/ico_arrow03.png) right 50% no-repeat;
-webkit-background-size: 10px 11px;
background-size: 10px 11px;
display: block;
padding: 10px 18px 10px 5px;
}

.productNews a dl dt{
color: #444;
}


/* productLink
-----------------------------------------------------*/

.productLink{
background: #94999d;
border-radius: 50px;
margin: 15px 10px;
}

.productLink:after{
display:block;
content:"";
clear:both;
width:0;
height:0;
}

.productLink li{
float: left;
width: 33%;
border-right: 1px solid #71777b;
border-left: 1px solid #bbbec0;
box-sizing: border-box;
-moz-box-sizing: border-box;
text-align: center;
}

.productLink li:first-child{
width: 34%;
border-left: none;
}

.productLink li:last-child{
border-right: none;
}

.productLink li a{
display: block;
padding: 10px 0;
}

.productLink li span{
height: 14px;
overflow: hidden;
display: block;
position: relative;
margin: 0 auto;
}

.productLink li span img{
width: 320px;
position: absolute;
top: -190px;
}

.productLink li.link01 span{
width: 78px;
}

.productLink li.link01 span img{
left: 0px;
}

.productLink li.link02 span{
width: 56px;
}

.productLink li.link02 span img{
left: -90px;
}

.productLink li.link03 span{
width: 57px;
}

.productLink li.link03 span img{
left: -160px;
}

.productLink li a.on{
background: #323a40;
}

.productLink li.link01 a{
-webkit-border-top-left-radius: 50px;
-webkit-border-bottom-left-radius: 50px;
-moz-border-radius-topleft: 50px;
-moz-border-radius-bottomleft: 50px;
}

.productLink li.link03 a{
-webkit-border-top-right-radius: 50px;
-webkit-border-bottom-right-radius: 50px;
-moz-border-radius-topright: 50px;
-moz-border-radius-bottomright: 50px;
}

/* English */

.productEnglish li a{
display: block;
padding: 8px 0;
}

.productEnglish li span{
height: 20px;
overflow: hidden;
display: block;
position: relative;
margin: 0 auto;
}

.productEnglish li span img{
width: 320px;
position: absolute;
top: -382px;
}

.productEnglish li.link01 span{
width: 60px;
}

.productEnglish li.link01 span img{
left: 0px;
}

.productEnglish li.link02 span{
width: 68px;
}

.productEnglish li.link02 span img{
left: -90px;
}

.productEnglish li.link03 span{
width: 68px;
}

.productEnglish li.link03 span img{
left: -175px;
}

/* China */

.productChina li span{
height: 14px;
overflow: hidden;
display: block;
position: relative;
margin: 0 auto;
}

.productChina li span img{
width: 320px;
position: absolute;
top: -430px;
}

.productChina li.link01 span{
width: 75px;
}

.productChina li.link01 span img{
left: 0px;
}

.productChina li.link02 span{
width: 83px;
}

.productChina li.link02 span img{
left: -90px;
}

.productChina li.link03 span{
width: 55px;
}

.productChina li.link03 span img{
left: -190px;
}


/* product
-----------------------------------------------------*/

.product{
}

.product p{
font-size: 14px;
}

.productCap{
background: url(../img/common.png) no-repeat;
-webkit-background-size: 320px auto;
background-size: 320px auto;

background-position: 5px -209px;

color: #94999d;
padding: 0 5px 0 28px;
font-size:14px;
line-height: 1.2em;
margin: 0;
}


/* solution Head
-----------------------------------------------------*/
.product .contentIntro {
	padding:0 10px;
}
.product .contentIntro .inner {
	padding:10px 0 0 0;
	text-align:center;
}
.product .contentIntro .inner img{
width: 100%;
}
.product .contentIntro .inner p {
	margin:0 !important;
	padding:0 !important;
}

/* solution
-----------------------------------------------------*/
.contentIntro

.product .solution .productCap{
background-position: 5px -208px;
}

.product .solution section{
border-top:1px solid #D8D6D2;
padding: 0;
margin: 8px 0 0 0;
}

.product .solution section h2{
font-size: 16px;
border-top:1px solid #FFF;
padding: 10px 5px 0 5px;
margin: 0 0 10px 0;
}

.product .solution section h3,
.product .solution section h5{
margin:0 ;
padding:0 5px 5px ;
border-bottom:1px solid #D8D6D2;
}

.product .solution .diagram{
border-radius:6px;
display: table;
width: 100%;
}

.product .solution .diagram li{
display:table-cell;
position:relative;
width:33%;
padding:10px 0;
word-wrap:break-word;
}

.product .solution .diagram .number{
position:relative;
margin:0;
font-size:16px;
color:#FFF;
text-align:center;
}

.product .solution .diagram .number .value{
display:inline-block;
font-size:24px;
font-weight: bold;
*display:inline;
*zoom:1; 
}

.product .solution .diagram .number .unit{
display:inline-block;
font-size:12px;
*display:inline;
*zoom:1;
}

.product .solution .diagram .number+span{
color:#FFF;
font-size:16px;
}

.product .solution .diagram .budgetaryName{
margin:0;
text-align:center;
font-size:10px;
color:#FFF;
}

.product .solution .graph img{
width: 100%;
}

/*change-color-class*/
/*blockTit01*/
.red h2{
color:#C74436;
}

.green h2{
color:#468C00;
}

.blue h2{
color:#2173C8;
}

/*budgetaryList(item3)*/
.red ul{
background-color:#C74436;
}

.green ul{
background-color:#468C00;
}

.blue ul{
background-color:#2173C8;
}

.red ul li{
background-color:#C74436;
border-right:1px solid #9F362B;
border-left:1px solid #CD574A;
}

.green ul li{
background-color:#468C00;
border-right:1px solid #387000;
border-left:1px solid #59981A;
}

.blue ul li{
background-color:#2173C8;
border-right:1px solid #1A5CA0;
border-left:1px solid #3881CE;
}

.red ul .first,
.green ul .first{
border-left:none;
border-radius:10px 0 0 10px;
}

.red ul .last,
.green ul .last{
border-right:none;
border-radius:0 10px 10px 0;
}

/*budgetaryList(item1)*/
.red .onlyNumber li{
border:none;
}

.red .onlyNumber{
background-color:#C74436;
}

.green .onlyNumber{
background-color:#468C00;
}

.red .pic .num{
background-color:#C74436;
}

.green .pic .num{
background-color:#468C00;
}

.blue .pic .num{
background-color:#2173C8;
}

.product .solution .pic p{
margin: 0 5px;
}

.product .solution .pic img{
width: 100%;
vertical-align: middle;
}

.product .solution .pic .num{
color: #FFF;
font-size: 12px;
text-align: center;
}

.product .solution .pic .num span{
font-size:24px;
font-weight: bold;
vertical-align: inherit;
padding: 0 2px 0 8px;
}

.product .solution ol{
padding:0 5px;
margin-bottom: 20px;
}
.product .solution ol li{
margin-top:8px;
background: url(../img/common.png) no-repeat;
background-position: -225px -189px;
-webkit-background-size: 320px auto;
background-size: 320px auto;
margin-top: 8px;
padding-left: 25px;
}
.product .solution ol li span{
display:inline-block;
margin:0 10px 0 -25px;
padding:0 6px;
background:#94999d;
color:#FFF;
vertical-align:top;
border-radius:60px;
}


.product .solution ol.type02 li{
}



/* customersVoice
-----------------------------------------------------*/

.customersVoice{
clear:both;
padding:5px 10px;
margin:10px auto 15px auto;
border-radius:6px;
background-color:#FFF;
position: relative;
}

.customersVoice p{
width:60px;
height: 60px;
padding: 5px 0 10px 0;
margin:0;
position: absolute;
}

.customersVoice p img{
width: 60px;
vertical-align: middle;
}

.customersVoice dl{
padding:0;
}

.customersVoice dl dt{
line-height: 1.4em;
padding:0 5px 5px 5px;
margin-left: 70px;
}

.customersVoice dl dt span{
display:block;
margin: -5px 0 8px 0;
padding:2px 8px 1px;
background-color:#F2EFEB;
border-radius:3px;
font-size:10px;
}

.customersVoice dl dd{
border-top:1px solid #F2EFEB;
clear: both;
margin:0;
padding:10px 5px 0 5px;
}


/* delivery
-----------------------------------------------------*/

.product .delivery{
background: #89949b;
padding: 12px 0 5px 0;
}

.product .delivery .productCap{
background-position: 5px -229px;
color: #FFF;
margin-left: 10px;
}

.product .delivery .project{
border: 4px solid #f2efeb;
position: relative;
margin: 10px;
}

.product .delivery .project p{
padding: 0;
margin: 0;
}

.product .delivery .project p img{
width: 100%;
vertical-align: middle;
}

.product .delivery .project,
.product .delivery .project a{
color: #FFF;
}

.product .delivery .project dl{
background-color: rgba(0,0,0,0.5); 
position: absolute;
left: 0px;
bottom: 0px;
margin: 0;
padding: 5px 10px;
}

.product .delivery .project dl dt{
font-weight: bold;
}

.product .delivery dl.news{
background: #f2efeb;
padding: 3px 10px 8px 10px;
margin: -10px 10px 10px 10px;
}

.product .delivery .num{
color: #FFF;
line-height: 1.2em;
margin: 15px 10px;
}

.product .delivery .num span{
font-size: 24px;
padding: 0 5px 0 10px;
}

.product .delivery .deliveryList{
background: #f2efeb;
padding: 10px;
margin: 10px;
}
.product .delivery .deliveryList h4{
margin:0;
padding:0 0 10px 0;
font-weight:bold;
}
.product .delivery .deliveryList dl{
padding: 0;
margin: 0;
}

.product .delivery .deliveryList dl dt{
background: #bdbbb9;
color: #FFF;
font-weight: bold;
padding: 2px 5px;
border-bottom: 1px solid #FFF;
margin: -1px 0 0 0;
}

.product .delivery .deliveryList dl dd{
border-bottom:1px solid #D8D6D2;
-moz-box-shadow: 0 1px 0px #FFF;
-webkit-box-shadow: 0 1px 0px #FFF;
padding: 5px;
}

/* アコーディオン */

.product .delivery .ui-collapsible{
margin-top: 0 !important;
}

.product .delivery .ui-collapsible h4{
padding-bottom: 0 !important;
margin: 10px 0 !important;
}

.product .delivery .ui-collapsible h4 a{
background: #323a40 !important;
display:block !important;
padding: 10px 0 10px 10px !important;
font-size: 12px !important;
font-weight: bold !important;
color:#FFF !important;
text-align: center !important;
}

.product .delivery .ui-collapsible h4 .ui-btn-text{
font-size: 12px !important;
}

.product .delivery .ui-btn-inner{
padding: 0 !important;
}

.product .delivery .ui-btn-inner{
position: relative;
}

.product .delivery .ui-icon{
position: absolute;
width: 21px;
height: 6px;
left: auto;
right: 0px !important;
top: 50% !important;
margin-top: -4px !important;
}

.product .delivery .ui-icon-plus{
background: #323a40 url(../img/ico_arrow02_bottom.png) right 50% no-repeat !important;
-webkit-background-size: 21px 6px !important;
background-size: 21px 6px !important;
}

.product .delivery .ui-icon-minus{
background: #323a40 url(../img/ico_arrow02_top.png) right 50% no-repeat !important;
-webkit-background-size: 21px 6px !important;
background-size: 21px 6px !important;
}

.product .delivery .ui-collapsible-content{
padding: 0 !important;
}


/* dlBox
-----------------------------------------------------*/

.product .dlBox{
background: #656d73;
padding: 15px;
}

.product .dlBox h3{
color: #FFF;
font-size: 12px;
margin:0;
}

/* technical
-----------------------------------------------------*/

.product .technical .innner{
background: #FFF;
padding: 10px 10px 1px 10px;
margin: 10px 0;
}

.product .technical .productCap{
background-position: 5px -249px;
}

.product .technical p img{
width: 100%;
}

.product .technical .btnMore{
text-align: left;
margin: 0 0 10px 0;
}

.product .technical .btnMore a{
padding-left: 10px;
}

.product .technical h4{
margin: 20px 5px 15px 5px;
padding-bottom: 4px;
font-size:14px;
border-bottom:1px solid #D8D6D2;
}

.product .technical .techText01{
padding:8px;
margin: 10px 5px;
background-color:#F2EFEB;
border:1px solid #D8D6D3;
border-radius:6px;
font-size: 12px;
}


.product .technical ul{
padding:8px;
margin: 10px 5px;
background-color:#F2EFEB;
border:1px solid #D8D6D3;
border-radius:6px;
font-size: 12px;
}
.product .technical ul li{
background: url(../img/common.png) no-repeat;
background-position: -230px -189px;
-webkit-background-size: 320px auto;
background-size: 320px auto;
margin-top: 6px;
padding:0 0 6px 15px;
}

.product .technical ol{
padding:0 5px;
margin-bottom: 20px;
}
.product .technical ol li{
margin-top:8px;
background: url(../img/common.png) no-repeat;
background-position: -225px -189px;
-webkit-background-size: 320px auto;
background-size: 320px auto;
margin-top: 8px;
padding-left: 25px;
}
.product .technical ol li span{
display:inline-block;
margin:0 10px 0 -25px;
padding:0 6px;
background:#94999d;
color:#FFF;
vertical-align:top;
border-radius:60px;
}


/*
.product .technical ul{
margin: 15px 0 15px 10px;
}
.product .technical ul li{
background: url(../img/common.png) no-repeat;
background-position: -230px -189px;
-webkit-background-size: 320px auto;
background-size: 320px auto;
margin-top: 8px;
padding-left: 15px;
}

.product .technical ol{
padding:8px;
margin: 10px 5px;
background-color:#F2EFEB;
border:1px solid #D8D6D3;
border-radius:6px;
font-size: 12px;
}
.product .technical ol li{
background: url(../img/common.png) no-repeat;
background-position: -230px -189px;
-webkit-background-size: 320px auto;
background-size: 320px auto;
margin-top: 8px;
padding-left: 15px;
}

.product .technical ol.type02{
padding:0 ;
margin: 15px 0 15px 10px;
background:none;
border:none;
font-size: 12px;
}

.product .technical ol.type02 li{
margin-top:8px;
background:none;
padding-left: 30px;

}

.product .technical ol.type02 li span{
display:inline-block;
margin: 0 10px 0 -30px;
padding:0 6px;
background:#94999d;
color:#FFF;
vertical-align:top;
border-radius:60px;
}
*/

.product .technical ul li,
.product .technical ol li:first-child{
margin: 0 0 0 0;
}

.product .technical .techFrame .techList{
margin: -6px 0 0 0;
}






.product .technical .movie{
text-align: center;
}

/* アコーディオン */

.product .technical .ui-collapsible-set{
margin-top: 0 !important;
}

.product .technical h3{
margin-bottom: 10px;
}

.product .technical h3 a{
background: #323a40 !important;
display:block !important;
padding: 12px 0 12px 10px !important;
font-size: 12px !important;
font-weight: bold !important;
color:#FFF !important;
}

.product .technical .ui-btn-inner{
padding: 0 40px 0 0 !important;
}

.product .technical .ui-btn-inner{
position: relative;
}

.product .technical .ui-icon{
position: absolute;
width: 21px;
height: 6px;
left: auto;
right: 0px !important;
top: 50% !important;
margin-top: -4px !important;
}

.product .technical .ui-icon-plus{
background: #323a40 url(../img/ico_arrow02_bottom.png) right 50% no-repeat !important;
-webkit-background-size: 21px 6px !important;
background-size: 21px 6px !important;
}

.product .technical .ui-icon-minus{
background: #323a40 url(../img/ico_arrow02_top.png) right 50% no-repeat !important;
-webkit-background-size: 21px 6px !important;
background-size: 21px 6px !important;
}

.product .technical .ui-collapsible-content{
padding: 0 !important;
}


.download .productCap{
background-position: 5px -270px;
border-bottom:1px solid #D8D6D2;
-moz-box-shadow: 0 1px 0px #FFF;
-webkit-box-shadow: 0 1px 0px #FFF;
padding-bottom: 6px;
margin-top: 15px;
}

.download ul li{
border-bottom:1px solid #D8D6D2;
-moz-box-shadow: 0 1px 0px #FFF;
-webkit-box-shadow: 0 1px 0px #FFF;
padding: 10px 5px 0 5px;
}

.download ul li dl{
margin: 0 0 10px 0;
}

.download ul li h3{
font-size: 14px;
margin: 0 0 5px 0;
}

.download ul li p{
margin: 0 0 10px 0;
}


/* video
-----------------------------------------------------*/

.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}

.video-container iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}


/*==============================================================
SP7:project
==============================================================*/

.project .pjImg{
position: relative;
margin-bottom: 0;
}

.project .pjImg img{
width: 100%;
}

.project .pjImg .supplement{
margin:0;
padding:0;
background-color:#246ab9;
border-radius:15px;
font-size:10px;
white-space: nowrap;
padding:2px 6px 1px 6px;
color:#fff;
position: absolute;
left: 10px;
top: 10px;
}

.project img{
width: 100%;
vertical-align: middle;
}

.project .headline{
background-color:#246ab9;
color: #fff;
font-size: 12px;
padding: 10px;
margin-top: 0;
}

.project section{
border-bottom:1px solid #D8D6D2;
-moz-box-shadow: 0 1px 0px #FFF;
-webkit-box-shadow: 0 1px 0px #FFF;
padding: 0 5px;
}

.project h2{
color:#2173C8;
font-size: 16px;
line-height: 1.4em;
margin: 15px 0 10px 0;
}

.project p{
font-size: 14px;
margin: 10px 0;
}

.project p img{
width: 100%;
}


/*==============================================================
/SP8:inquiry
==============================================================*/


/* inquiryBox
-----------------------------------------------------*/

.inquiryBox{
background: #FFF;
padding: 10px;
}

.inquiryBox dl{
border-bottom:1px solid #f2efeb;
padding-bottom: 10px;
margin: 0 0 10px 0;
}

.inquiryBox dl dt{
font-weight: bold;
}

.inquiryBox dl dd p{
margin-bottom: 0;
}

.inquiryBox dl dd p label span{
font-size: 12px !important;
padding: 0 0 0 10px !important;
}

.inquiryBox select{
margin-top: 5px;
width: 100%;
font-size: 16px;
}

.inquiryBox span.formSelect{
display: none;
}

.inquiryBox textarea{
width: 100%;
height:120px;
padding:5px;
background-color:#F2EFEB;
border:1px solid #DADADA;
border-radius:6px;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
-ms-box-sizing:border-box;
box-sizing:border-box;
margin-top: 5px;
}

.inquiryBox input[type="text"],
.inquiryBox input[type="email"],
.inquiryBox input[type="tel"]{
width: 100%;
padding:10px 5px;
background-color:#F2EFEB;
border:1px solid #DADADA;
border-radius:6px;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
-ms-box-sizing:border-box;
box-sizing:border-box;
-moz-box-shadow: none;
-webkit-box-shadow: none;
/*margin-top: 5px;*/
}

.inquiry input[type="checkbox"]{
margin:0 5px 0 0;
vertical-align:middle;
}

.inquiry .wpcf7-list-item-label{
margin:0 0 0 15px;
}

.inquiryBox .deficiency{
color: #999;
font-weight: normal;
}

.inquiry .btnSubmit{
text-align:center;
width:280px;
margin: 15px auto 0 auto;
}

.inquiry .btnSubmit input[type="submit"]{
display:block;
width:280px;
padding: 12px 0;
border: 1px solid #8D3225;
border-radius: 50px;
background-color: #C54235;
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #AD2B23), color-stop(0.00, #C54235));
background: -webkit-linear-gradient(#C54235, #AD2B23);
background: -moz-linear-gradient(#C54235, #AD2B23);
background: linear-gradient(#C54235, #AD2B23);
font-weight: bold;
font-size: 14px;
color:#FFF;
}

.inquiry .btnBack{
text-align:center;
width:240px;
margin: 15px auto 0 auto;
}

.inquiry .btnBack a{
display:block;
width:240px;
padding: 10px 0;
border-radius: 50px;
background-color: #94999D;
font-weight: bold;
font-size: 14px;
color:#FFF;
}

.inquiry .btnHome{
text-align:center;
width:240px;
margin: 15px auto 0 auto;
}

.inquiry .btnHome a{
display:block;
width:240px;
padding: 10px 0;
border-radius: 50px;
background-color:#1D6FC3;
font-weight: bold;
font-size: 14px;
color:#FFF;
}

.inquiryBox dl.comp{
border-bottom: none;
padding-bottom: 0;
margin: 0;
}

.inquiryBox dl.comp dd{
font-size: 16px;
font-weight: bold;
color: #146CBF;
padding-bottom: 10px;
}

.btnSubmit .ui-btn-inner{
display: none !important;
}


/*==============================================================
/SP9:privacy
==============================================================*/

/* privacyBox
-----------------------------------------------------*/

.privacyBox{
background: #FFF;
padding: 10px;
}

.privacyBox dl{
border-bottom:1px solid #f2efeb;
padding-bottom: 10px;
margin: 0 0 10px 0;
}

.privacyBox dl dt{
font-weight: bold;
}

.privacyBox dl dd p{
	margin:0;
	padding:5px 0 0 0 ;
}
.privacyBox dl dd ul{
	padding:10px 15px;
}
.privacyBox dl.comp{
border-bottom: none;
padding-bottom: 0;
margin: 0;
}
.privacyBox dl.comp dd{
}


/* error
-----------------------------------------------------*/

.inquiryBox .errorMessage,
.inquiryBox .wpcf7-not-valid-tip-no-ajax{
margin:10px 0 0 0;
padding:2px 10px;
background-color:#C54632;
color:#FFF;
font-size: 10px;
border-radius:6px;
display: block;
}

.wpcf7-validation-errors{
color: #CE6457;
margin: 10px 5px;
}

/*==============================================================
/SP0:404 page not found
==============================================================*/
section.notFound {}

section.notFound .contentTit01{
	padding:10px 0 0 0;
	text-align:center;
}
section.notFound .contentTit01 img{
	width: 90%;
}
section.notFound h2,
section.notFound p{
	margin:0;
}
section.notFound h2{
	padding:20px 4% 10px;
	font-size:15px;
}
section.notFound p{
	padding:0 4% 20px;
}
section.notFound ul{
	padding:0 4%; margin:0;
}
section.notFound li{
	float:left;
	width:48%;
	padding:0  0 0 4%;
}
section.notFound li:first-child{
	padding:0 !important;
}
section.notFound li a{
	display:block;
	padding:10px 0;
	border-radius:50px;
	
	text-align:center;
	font-weight:bold;
	color:#FFF;
	background:#94999d;
}
